.create_textarea{
    height:150px;
}
.edit_textarea{
    height:380px;
    resize:vertical;
}
#save_wrapper{
    padding-top:70px;
}
.assets-manager-wrapper{
    background-color: rgba(0, 0, 0, 0.06);
    border-radius:4px;
    margin-top:5px;
    padding-bottom:10px;
}
.assets-manager-innerwrapper{
    margin:-10px 10px 0 10px;

    border-radius:4px;
    background:#FFF;
    overflow-y: scroll;
}

.tut_details{
    font-size:15px;
    position: relative;
    line-height: 15px;
}

.asset-wrapper{
    margin:0;
}
.asset-wrapper li{

    list-style: none;
}

#asset-list li:nth-child(odd){
    background: rgba(0,0,0,0.025);
}


.member-tut-header img.ipsUserPhoto{
    margin-right:20px;
    min-height: 40px;
    min-width: 40px;
    vertical-align: middle;
}
.member-tut-header li{
    display: inline;
    list-style: none;
    margin-right:10px;
}

.tut-thumbnail-mini{
    width:100px;
    height:100px;
    float:left;
    margin-right:20px;
    border-radius: 4px;
}




.contents-link{
    display:block;
    border-bottom: 1px solid #f3f3f3;
    padding:5px 0;
}
.contents-link:last-child{
    border:none;
}
.asset-image{
    margin:10px 0 20px 0;
}